<?PHP
echo("
	<table width='725' cellpadding='0' cellspacing='0' border='0'>
		<tr>
			<td width='1%' align='left' valign='top'><img src='".$http_images."/space.gif' width='15' height='375'></td>
			<td width='99%' align='left' valign='top'>
<table width='100%' cellpadding='2' cellspacing='0' border='0'>
	");
if (trim($create_account)=="99"||trim($create_account)=="1000"||trim($create_account)=="1001")
	{	
	echo("
		<tr>
			<td align='left' valign='top'><img src='".$http_images."/menu_arrow.gif'> The hosting account was ".(($create_account==1001)?"updated":"installed")." <b>successfully</b>!</td> 
		</tr>
		");
	$skp=true;
	}
else
	{
	$whm_returned=parse_whm_error($create_account);
	echo("
</table>
<table width='100%' cellpadding='2' cellspacing='0' border='0'>
		");
	if (trim($create_account)=="1002")
		{
		echo("
			<tr>
				<td align='left' valign='top' colspan='2'><img src='".$http_images."/menu_arrow.gif'> The hosting account was suspended <b>successfully</b>!</td> 
			</tr>
			");
		}
	else if (trim($create_account)=="1003")
		{
		echo("
			<tr>
				<td align='left' valign='top' colspan='2'><img src='".$http_images."/menu_arrow.gif'> The hosting account was unsuspended <b>successfully</b>!</td> 
			</tr>
			");
		}
	else
		{
		echo("
			<tr>
				<td align='left' valign='top' colspan='2'><img src='".$http_images."/menu_arrow.gif'><b>AUTOMATION ERROR!</b> Automatic account creation failed. Install this account manually using WHM.</td> 
			</tr>
			");
		}
	echo("
		<tr>
			<td width='20%' align='left' valign='top'><img src='".$http_images."/space.gif' width='9' height='9'><img src='".$http_images."/error_arrow.gif'><b>WHM Returned:</b></td> 
			<td width='80%' align='left' valign='top'><font color='#990000'>".$whm_returned."</font></td> 
		</tr>
</table>
<table width='100%' cellpadding='2' cellspacing='0' border='0'>
		");
	}
echo("
	<tr>
		<td align='left' valign='top'><img src='".$http_images."/space.gif' width='9' height='9'><img src='".$http_images."/error_arrow.gif'>[&nbsp;<a href='".$http_admin."/client_view.php?sid=".trim($sid)."&oid=".$oid."".((isset($in))?"&in=5":"")."".((isset($ix))?"&ix=5":"")."".((isset($p))?"&p=".$p."":"")."".((isset($pg))?"&pg=".$pg."":"")."'>Click to continue with the previous record.</a>&nbsp;]&nbsp;&nbsp;[&nbsp;<a href='".$http_admin."/client_view.php?sid=".trim($sid)."&".((isset($status))?"status=".trim($status)."":"")."'>Click to continue.</a>&nbsp;]</td> 
	</tr>
	<tr>
		<td><img src='".$http_images."/space.gif' width='1' height='8'></td>
	</tr>
	");
if (!isset($skp))
	{
	echo("
	<tr>
		<td><font color='#990000'><b>*</b> This account record was updated successfully in the AutoPilot system".((trim($create_account)=="1002"||trim($create_account)=="1003")?" and in WHM":"").".</font></td>
	</tr>
		");
	}
echo("
</table>
			</td>
		</tr>
	</table>
	<table width='100%' cellpadding='0' cellspacing='0'>
		<tr>
			<td><img src='".$http_images."/space.gif' width='1' height='6'></td>
		</tr>
	</table>
	");
?>